Create Template:FlowMention for all Flow-enabled wikis
Closed, ResolvedPublic

Description

There's a script to create Template:FlowMention: extensions/Flow/maintenance/FlowCreateMentionTemplate.php
We will have to run it for all new wikis we're enabling Flow on.

(the script can be run again where it had already been run, it simply won't execute again if it has already been run, or if the template already exists)

Mattflaschen-WMF closed this task as Resolved.Aug 3 2015, 11:42 PM
Mattflaschen-WMF claimed this task.
Mattflaschen-WMF added a subscriber: Mattflaschen-WMF.

Script run today immediately after Flow was enabled (almost) everywhere.

No new issue(s) have been reported since T106575.

DannyH closed this task as Resolved.Aug 4 2015, 10:51 PM
DannyH moved this task from Product Review to Done on the Collaboration-Team-Archive-2015-2016 board.
Meno25 removed a subscriber: Meno25.Sep 20 2015, 3:22 PM